/*
.pagina.nombre-de-pagina : refiere a la clase mas global para una página
.seccion.nombre-de-seccion : refiere a una sección que puede ser usada dentro de varias páginas
.modulo.nombre-de-modulo : refiere a un módulo que puede ser usado en varias secciones
*/

/* ================== Reset ========================= */

html,button,input,select,textarea{color:#222;}
body{font-size:1em;line-height:1.4;}::-moz-selection{background:#b3d4fc;text-shadow:none;}::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
img{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}

/* ======================= Default styles ======================== */

html,a,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video,input,textarea{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;	-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;font-family:Helvetica, Arial, Tahoma, sans-serif;font-size:12px;line-height:12px}
a{text-decoration: none;color: inherit;}
a, a:active, a:focus{outline: none;-moz-outline-style: none;}
img{display: block;}

*{position: relative;}

/*placeholder color*/
::-webkit-input-placeholder {color: #777777;}
:-moz-placeholder {color: #777777;}
::-moz-placeholder {color: #777777;}
:-ms-input-placeholder {color: #777777;}

/*pasaje*/
.pasaje{display: none;}

/*preload*/
.js div#preload { position: fixed; left: 0; top: 0; z-index: 99999; width: 100%; height: 100%; overflow: visible; background: #fff  url('../img/preload.gif') no-repeat center center; }

/*animation*/
a, p, .animation{-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

/*no animation*/
.no-animation{-webkit-transition: none;transition: none;}

/*icono*/
.icono{display:inline-block;background-image: url("../img/sprites.png");background-repeat: no-repeat;height: 20px;width: 20px;background-position: 0px 0px;}

/*pull left*/
.pull-left{float: left !important;}

/*pull right*/
.pull-right{float: right !important;}

/*img responsive*/
.img-responsive{width: 100%; }

/*img center*/
.img-center{display:block;margin:auto;}

/*center items*/
.center-items{text-align: center;}
.center-items > *{display: inline-block;float: none !important;}

/*row*/
.row{display: inline-block;float: left; width: 100%;}

/*col*/
.col{float: left;}

/*col-1*/
.col-1{width: 80%;margin-right: 2%;}

/*col-2*/
.col-2{width: 18%;}

/*vcenter*/
.vcenter {display: inline-block;vertical-align: middle;float: none;}

/*centro absoluto*/
.absolute-center {margin: auto;position: absolute;top: 0; left: 0; bottom: 0; right: 0;}

/*no margin right*/
.no-margin-right{margin-right:0 !important;}

/*no margin bottom*/
.no-margin-bottom{margin-bottom:0 !important;}

/*center wrap*/
.center-wrap{position:relative;width:1114px;/*margin:0 auto;*/padding:0;display: table;}

/*content*/
.content{height:auto;margin-bottom:0px;margin-left:auto;margin-right:auto;width:940px;position:relative;}

/*header*/
header{background-color:#C48EAA;height:auto;width:100%;display:inline-block;float:left;position:relative;}

/*footer*/
footer{background-color:#294972;height:auto;width:100%;display:inline-block;float:left;position:relative;}

/*main*/
.main{background-color:#428A70;height:auto;width:100%;display:inline-block;float:left;position:relative;}

/*nav*/
nav{}

/*article*/
article{}

/*section*/
section{}

/*aside*/
aside{}

/*menu movil*/
.slicknav_menu {display: none;font-size: 16px;box-sizing: border-box;background: none !important;padding: 5px;position: fixed;z-index: 9999999999;width: 100%;padding-top: 21px !important;padding-right: 10px !important;top: 0;}
.slicknav_btn {margin: 0 !important;background-color: #2F9A66 !important;padding: 10px !important;}
.slicknav_nav {color: #fff;margin: 0;padding: 5px 0 !important;font-size: 0.875em;list-style: none;overflow: hidden;background-color: #2F9A66;border-radius: 5px;top: 5px;position: relative;}

/*form*/
form{position: relative;}
form input,
form textarea{padding: 8px 12px;border-radius: 4px;background-color: #f2f2f2;color: #777777;font-size: 13px;width: 100%;margin-bottom: 20px;}
form input[type='submit']{background-color: #FF6600 !important;color: white;width: auto;}
form textarea{min-height: 100px;}
form label.error{color: red;width: 100%;display: inline-block;position: relative;top: -24px;font-size: 13px;}
  
/*fondo preload*/
.fondo-preload{z-index: 9;display: none; background-color: rgba(255, 255, 255, 0.61);position: absolute;width: 100%;height: 100%;}
.fondo-preload p{text-align: center;position: relative;top: 45%;}

/*wrap-msg*/
.wrap-msg{background-color: #DDF5DD;padding: 10px;border-radius: 5px;margin-bottom: 10px;}
.wrap-msg p{margin-bottom: 5px;}
.wrap-msg p:last-child{margin-bottom: 0;}
.wrap-msg.error {background-color: #FBD0C9;}
.wrap-msg .nuevo-c{cursor: pointer;font-weight: bold;}

/* ===================== Custom styles  ==================== */
/*video wp*/
.mejs-inner{height: 100%;}

html{background-color:#F7F7F7;}
header{padding-top:45px;background:#f7f7f7;}
footer{padding-top:130px;background:#f7f7f7;}
.logo{padding-left:50px;}
.logo img{float: left;}
.logo a{font-weight: bold;}
.main{background:#f7f7f7;padding-top:61px;}
.col.col-1{width:349px;padding-left:52px;margin-right:0%;}
.col.col-2{width:600px;}

.icono-menu{display:none;}
.movil-nav{display:none;}
.movil-icons{display:none;}

/* seccion home */
.seccion.home .col.col-2{width:700px;}

nav ul li{margin-bottom:16px;font-weight:700;}
nav ul li:last-child{margin-bottom:0;}
nav ul li ul li{margin-bottom:16px;font-weight:500;}
nav ul li ul li:first-child{margin-top:16px;}
nav ul li ul{margin-bottom:36px;}
nav ul li ul li a{border-bottom:1px solid transparent;}
nav ul li ul li a:hover{border-bottom:1px solid #000 !important;}
nav ul li ul li a.current{border-bottom:1px solid #000;}

.social-icons{margin-top: 61px;}
.social-icons li{list-style:none;display:inline-block;margin-right:8px;}
.social-icons li .icono.fb{background-position:0 0;}
.social-icons li .icono.in{background-position:-28px 0;}
.social-icons li .icono.vi{background-position:-56px 0;}
.social-icons li .icono.tw{background-position:-84px 0;}
.social-icons li .icono.dr{background-position:-111px 0;}
.seccion.home .referencia{margin-top:18px;}
.seccion.home .referencia p{font-size: 11px;line-height: 14px;margin-top: 5px;}
    
/*seccion*/
.seccion h1{width: 100%;}

/* seccion projects */
.seccion.projects .col.col-2 h1{display:none;}
.seccion.projects .col.col-2 img{width: 100%;height: auto;float:left;}
.seccion.projects .col.col-2 ul li{width: 198px;height: auto;float:left;margin-right:3px;margin-bottom:1px;list-style:none;background-color: #F7F7F7;}
.seccion.projects .col.col-2 ul li:nth-child(3n){margin-right:0;}
.seccion.projects .col.col-2 ul li a{display:inline-block;}
.seccion.projects .col.col-2 ul li a:hover{background-color: rgba(210, 210, 210, 0.35);}
.seccion.projects .col.col-2 ul li a img:hover,
.seccion.projects .col.col-2 ul li a:hover img{opacity:0.2 !important}
.seccion.projects .col.col-2 ul li p{display:none;}
    
/* seccion projects-interior */
.seccion.projects-interior .col.col-2 ul li{list-style:none;display:inline-block;padding-top:7px;}
.seccion.projects-interior .col.col-2 h2,
.seccion.projects-interior .col.col-2 p{padding-bottom:27px;line-height:18px;}
.seccion.projects-interior .col.col-2 p a{width: 250px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;}
.seccion.projects-interior .col.col-2 .wp-caption .wp-caption-text{font-size:11px;line-height: 14px;margin-top: 5px;}
.seccion.projects-interior .col.col-2 a{text-decoration:underline;}
.seccion.projects-interior .col.col-2 img{margin-bottom:2px; height: auto; max-width: 100%;}
.seccion.projects-interior .col.col-2 h1{margin-bottom: 0;}
.seccion.projects-interior .controls a{text-decoration: none !important;}
.seccion.projects-interior .controls a:hover{text-decoration: underline !important;}
.seccion.projects-interior .controls{margin-bottom: 27px;}
.seccion.projects-interior .wp-caption{width: 100% !important;}
.seccion.projects-interior .col.col-2 iframe{width: 100%;display: inline-block;}

/* events */
.seccion.events .col.col-2 h1{padding-bottom:27px;}
.seccion.events .col.col-2 .event{padding-bottom:27px;}
.seccion.events .col.col-2 .event h2{ margin-bottom: 5px;font-weight: 400;}
.seccion.events .col.col-2 .event p{margin-bottom: 3px;line-height: 15px;}
.seccion.events .col.col-2 .event a{text-decoration: underline;}

/* press */
.seccion.press .col.col-2 h1{padding-bottom:27px;}
.seccion.press .col.col-2 ul li{list-style:none;margin-bottom:6px;}
.seccion.press .col.col-2 p{margin-bottom: 5px;line-height: 15px;}
.seccion.press .col.col-2 a:hover{text-decoration: underline;}

/* about */
.seccion.about .col.col-2 h1{margin-top:-3px;}
.seccion.about .col.col-2 h1,
.seccion.about .col.col-2 p{padding-bottom: 19px;line-height: 18px;}
.seccion.about .col.col-2 a{text-decoration:underline;}

/* cv */
.seccion.cv .col.col-2 h1,
.seccion.cv .col.col-2 h2,
.seccion.cv .col.col-2 .item{padding-bottom:27px;}
.seccion.cv .col.col-2 h2{text-transform:uppercase;}
.seccion.cv .col.col-2 p{line-height:16px;}
.seccion.cv .col.col-2 h3{margin-bottom: 2px;font-weight: normal;margin-top: 25px;}
.seccion.cv .col.col-2 h2{font-weight: normal;margin-bottom: 0;padding-bottom: 0;margin-top: 25px;}
.seccion.cv .col.col-2 h2:first-of-type{margin-bottom: 0;padding-bottom: 0;margin: 0;}

/*audio*/
.mejs-container .mejs-controls{position: relative !important;}
.mejs-container {margin-bottom: 30px;}

/* =========================== Helper classes ================================= */

.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content: " ";display:block;width:0;height:150%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content: " ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}

/* ================================ Print styles ======================================= */

@media print{*{background:transparent !important;color:#000 !important;/* Black prints faster: h5bp.com/s */box-shadow:none !important;text-shadow:none !important;}
a,a:visited{text-decoration:underline;}
a [href ]:after{content: "( "attr(href) ") ";}
abbr [title ]:after{content: "( "attr(title) ") ";}
/* * Don't show links for images, or javascript/internal links */
.ir a:after,a [href^= "javascript: " ]:after,a [href^= "# " ]:after{content: " ";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;/* h5bp.com/t */}
tr,img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}}